[war-Iscariot UTUIDataProvider_MapInfo]
MapName=war-Iscariot
FriendlyName=Iscariot
NumPlayers=10 to 18 players   Author: Samuel 'Ignotium' Méndez
PreviewImageMarkup=<Images:war-Iscariot.Preview.MapPreview>
Description: An old and abandoned mine station that now serves as a perfect but hazardous warfare battefield, because it has lava and nodes and stuff

